body {background-color:#ffffcc;
}
.msg {color:#000000;
      background-color:#ffcc66;
      text-align:center;
}

/*================
 PC用のスタイル 
=================*/
@media screen and (min-width: 768px) {
  /* 横幅設定 */
  body {
    max-width: 1080px;
    min-width: 960px;
    margin: 0 auto 0 auto;
  }

  p {
    font-size: 15px;
  }
 
}

/*====================
スマートフォン用のスタイル
=====================*/
@media screen and (max-width: 767px) {
  body {
    min-width: 375px;
    margin: 0;
  }

  p {
    font-size: 48px;
  }

}